Name: xfce4-systemload-plugin
Version: 1.0.0
Release: alt1

Summary: System load plugin for the XFce panel
Summary(ru_RU.CP1251):       XFce
License: %bsdstyle
Group: Graphical desktop/XFce
Url: http://goodies.xfce.org/projects/panel-plugins/%name
Packager: XFCE Team <xfce@packages.altlinux.org>

Source: %name-%version.tar

BuildRequires(pre): rpm-build-licenses

BuildPreReq: rpm-build-xfce4 xfce4-dev-tools
BuildPreReq: libxfce4util-devel libxfcegui4-devel libxfce4panel-devel

BuildRequires: intltool fontconfig libX11-devel libgtk+2-devel libstartup-notification perl-XML-Parser

Requires: xfce4-panel >= 4.8

%description
%name is the system load plugin for the XFce panel.

%description -l ru_RU.CP1251
%name --  ,     
    XFce.

%prep
%setup

%build
# Fix desktop file path for xfce4-panel >= 4.8
sed -i 's|\$(datadir)/xfce4/panel-plugins|\$(datadir)/xfce4/panel/plugins|' \
   panel-plugin/Makefile.am

%xfce4reconf
%configure \
    --enable-debug=no
%make_build

%install
%makeinstall_std
%find_lang %name

%files -f %name.lang
%doc README ChangeLog COPYING AUTHORS
%_libexecdir/xfce4/panel-plugins/*
%_datadir/xfce4/panel/plugins/*.desktop

%changelog
* Wed Feb 09 2011 Mikhail Efremov <sem@altlinux.org> 1.0.0-alt1
- Fix desktop file path for xfce4-panel >= 4.8.
- Remove xfce4-systemload-plugin-asneeded.patch.
- Spec updated, tar.bz2 -> tar.
- Updated to 1.0.0.

* Mon Oct 15 2007 Igor Zubkov <icesik@altlinux.org> 0.4.2-alt1.1
- NMU
  + fix build with new intltool

* Mon Jan 29 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.4.2-alt1
- new version

* Sun Oct 29 2006 Eugene Ostapets <eostapets@altlinux.ru> 0.4-alt1
- 0.4

* Tue Jan 18 2005 Andrey Astafiev <andrei@altlinux.ru> 0.3.6-alt1
- 0.3.6

* Mon Dec 27 2004 Andrey Astafiev <andrei@altlinux.ru> 0.3.4-alt2
- Rebuilt with libxfcegui4.so.3

* Wed Nov 19 2003 Andrey Astafiev <andrei@altlinux.ru> 0.3.4-alt1
- 0.3.4

* Mon Nov 03 2003 Andrey Astafiev <andrei@altlinux.ru> 0.3.3-alt1
- 0.3.3

* Wed Oct 15 2003 Andrey Astafiev <andrei@altlinux.ru> 0.3.2-alt1
- Changed Group tag.

* Sun Aug 17 2003 Andrey Astafiev <andrei@altlinux.ru> 0.3.2-alt0.9
- First version of RPM package for Sisyphus.
